
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 1</H1>

<P>Numero du papier: 1
<P>Titre du papier: Construction incrémentielle distribuée de
      programmes déclaratifs
<P>Auteurs: Olivier Michel

<P>Nom du rapporteur: Pierre Castéran

<P>Confiance en la note: 1-2
<!-- 1 : je n'ai pas compris car ce n'est pas mon domaine.
     2 : j'ai compris, mais je ne domine pas le sujet.
     3 : j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 3
<!-- 1 : a rejeter; 2 : ininteressant; 3 : acceptable;
     4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>
 
Le papier présente un domaine intéressant, de façon  claire.
Mon impression est cependant qu'il se limite à la présentation du formalisme,
de quelques exemples de sa capacité d'expression, sans trop
présenter ses propriétés ni de perspective de recherche future.
 Ceci donne un aspect "flou" que le relecteur regrette.

Un détail:
Page 11 (paragraphe sur l'opérateur "@") : le texte  fait allusion 
à un environnement $\rho'$ absent des règles @1 et @2 ; cela rend
l'explication peu compréhensible.

 
<P>Commentaires reserves au comite de programme:<P>
  Enthousiame modéré, mais peut-être à relativiser (je manque de
culture dans ce domaine).
</BODY>
</HTML>
